<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Request_model extends CI_Model
{

    private $table = 'Requests';
    private $scratch = 'Scratch';


    public function getAllRequests()
    {
        $documents = $this->firebase->getCollection($this->table);
        return is_array($documents) ? $documents : [];
    }
    public function getAllScratch()
    {
        $documents = $this->firebase->getCollection($this->scratch);
        return is_array($documents) ? $documents : [];
    }
}
